.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-d214423b-2c0e-d40f-11eb-f27564336770 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f0f2375d-4ffe-c81e-caac-3837dd94f405 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-351b67bc-583f-c3cf-0896-07f320582ef0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-317ee9ec-d535-8208-f058-d7e50912fd21 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4324733b-b322-1fd3-6fb4-19407652b876 {
background-color: var(--gray-300) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cfdf2997-4026-3e12-defb-4d32976d2a7f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-87308b37-84af-6ce4-e6a4-8953068c6cec {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dafc822a-fb0e-cc0f-7278-d5586421a612 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-a4062830-8712-264b-2caf-02ed47143ada {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8a3730ef-7ef0-c52c-315f-8ac166cecfb7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f3b96a9a-4b50-3f27-19d8-5bfd60dd9263 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5db2f46b-4f61-af1a-450d-537119822f44 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7f0fa0fa-1923-6006-0b03-07e8a50c673b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1fb32c7b-5621-57d5-3931-54aa88d8a060 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-60ddb526-0399-d40e-15f3-7abd6affb82b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5f5a27bd-9d8b-6fd4-f46d-2d56166759b1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-71209d6e-16a7-1492-0f6c-3069dcacae64 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0696c0da-8356-c37a-9eae-33a9b015cdd9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-38cc9dce-e974-b800-2a41-bc8f89274f35 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3665374e-d0fd-dae3-7940-e54d6aa89e01 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cd346580-8497-b5d6-4404-a9b9157950b0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d9e2faac-81f8-9240-b01a-c5e2732e7477 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4066aa6e-39a1-7498-035a-676e98dd6c7a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
